.poll-divider {
  border-bottom:1px solid #CCCCCC;
  margin-bottom:10px;
  margin-top:10px;
  margin-left:25px;
  margin-right:25px;
}

.poll-block-last {
  margin-bottom:5px;
  padding-bottom:5px;
}

.poll-topic {
   font-size:110%;
  font-weight:bold;
}
.poll-questions ul {
  list-style:none;
  padding:0px;
  margin-bottom:8px;
  margin-top:8px;
}
.poll-questions ul li {
    list-style:none;
    padding:0px;
}
.poll-questions ul,
.poll-questions td {
  font-size:0.80em;  
}
.poll-question {
  padding:0px;
  margin:0px;
  font-weight:bold;
  color:#cec178;
}
.poll-questions {
  padding:0px;
  background:#08090c;
  margin:0px;
}
.block-box-right table,
.block-box-left table{
  padding:0px;
  margin:0px;
  vertical-align:top;
}
.block-box-right .poll-question-table th,
.block-box-left .poll-question-table th{
  font-size:1.0em;
  font-weight:normal;
}

.block-box-right .poll_topic,
.block-box-left .poll_topic{
  font-weight:bold;
}

.block-box-right .poll_answer_text,
.block-box-left  .poll_answer_text{
  text-align:left;
}

.block-box-right .poll_answer_percent,
.block-box-left .poll_answer_percent{
  text-align:right;
}